header {
  padding: 24px;
  border-bottom: 1px solid #e2e2e2;

  .content {
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;

    @media (max-width: 500px) {
      justify-content: center;
    }

    @media (min-width: 501px) {
      justify-content: space-between;
    }

    > a img {
      max-height: 45px;
      height: 20%;
    }

    > div {
      display: flex;
      flex-wrap: wrap;
      gap: 16px;

      @media (max-width: 500px) {
        justify-content: center;
      }
  
      @media (min-width: 501px) {
        justify-content: space-between;
      }

      button {
        height: 40px;
      }
    }
  }
}
